ver.1.15.2対応

Man10サーバーがversion.1.15.2に一部対応しました!

ohagiサーバーなどの一部のサーバーはver.1.15.2からしか入れません!

また、現在ではver.1.12.2で入れますが、これから徐々にサーバー全体をver.1.15にアップデートしていき、

ver.1.12.2では入れなくなる予定なので、皆さんもアップデートしていってください!

 

ver.1.15.2用のリソースパックです!まんじゅうに参加する際はぜひ使ってみてください!
http://man10.red/man10pack106_1.15.zip

コメントする